body {
  background: #fff;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
#map {
  width:100%;
  height:100%;
  position:fixed;
  background:transparent;
}

/* LT: 2020 Update. */
a.pam-link{color:#6FEAF3;font-weight:bold;}
a.pam-link:hover{color:#6FEAF3;text-decoration:underline;}

/*
Typography
=======================================================================================
*/

h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
} 
h4 {
  font-weight: 300;
  font-size: 12px;
  color: #fff;
  border-bottom: 1px solid #ddd;
  padding-bottom: 4px;
}
a:focus,
a:hover {
  text-decoration: none;
  outline: none;
}


/*
Anti-bootstrap
=======================================================================================
*/
.tooltip-inner {
  background: #fff !important;
  color: #272d39;
  border-radius: 0 0 0 0;
} 
.tooltip.top .tooltip-arrow {
  border-top-color: #fff;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #fff;
}
.btn {
  border-radius: 0 0 0 0 !important;
  text-transform: uppercase;
  font-size: 12px;
  padding: 12px 15px;
  font-weight: bold;
}



/*
Marker cluster
=======================================================================================
*/
.marker-cluster-small {
  background-color:rgba(226, 209, 74, 0.9);
}

.marker-cluster-small div {
  background-color:rgba(226, 209, 74, 0.9);
}

.marker-cluster-medium {
  background-color:rgba(226, 209, 74, 0.9);
}

.marker-cluster-medium div {
  background-color:rgba(226, 209, 74, 0.9);
}

.marker-cluster-large {
  background-color:rgba(226, 209, 74, 0.9);
}

.marker-cluster-large div {
  background-color:rgba(226, 209, 74, 0.9);
}

/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
  background-color:#e2d14a;
}

.leaflet-oldie .marker-cluster-small div {
  background-color:#e2d14a;
}

.leaflet-oldie .marker-cluster-medium {
  background-color:#e2d14a;
}

.leaflet-oldie .marker-cluster-medium div {
  background-color:#e2d14a;
}

.leaflet-oldie .marker-cluster-large {
  background-color:#e2d14a;
}

.leaflet-oldie .marker-cluster-large div {
  background-color:#e2d14a;
}
.marker-cluster {
  background-clip:padding-box;
  border-radius:20px
}
.marker-cluster div {
  width:30px;
  height:30px;
  margin-left:5px;
  margin-top:5px;
  color:#fff;
  text-align:center;
  border-radius:15px;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
.marker-cluster span {
  line-height:30px
}


/*
Map tooltips
=======================================================================================
*/
.leaflet-popup-content .project-amount {
  font-weight: bold;
  text-transform: uppercase;
  color: #3b5767;
  font-size: 12px;
  display: inline;
}
.leaflet-popup-content .project-location {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: normal;
  color: #3b5767;
}
.leaflet-popup-content .inner {
  text-transform: uppercase;
  font-weight: bold;
  color: #3b5767;
}



/*
Highcharts
=======================================================================================
*/
.hchart {
  width:100%;
  opacity: 0.7;
}
#country-chart {
 height: 130px;
 width: 100%;
 position: relative;
}
/* stop tooltips being hidden by container element */
.highcharts-container {
  overflow: visible !important;
}
.MyChartTooltip {
  position: relative;
  z-index: 50;
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
  padding: 5px;
  font-size: 9pt;
}


/*
Country labels
=======================================================================================
*/
.country-label {
  margin-top: 20px;
}
.amount,
.country-label {
  text-align: center;
}
.hc-connector {
  width: 3px;
  height: 20px;
  background: #3c5767;
  position: absolute;
  opacity: 0.6;
  right: 0;
  left: 0;
  bottom: -11px;
  margin-right: auto;
  margin-left: auto;
}
.leaflet-marker-icon.Federated-States-of-Micronesia .country-label {
  margin-left: -40px;
  width: 150px;
}
.leaflet-marker-icon.Timor-Leste .country-label {
  margin-left: -45px;
  width: 150px;
}
.leaflet-marker-icon.Samoa .country-label {
  position: absolute;
  top: -68px;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
}
.leaflet-marker-icon.Samoa .amount {
  position: absolute;
  top: -31px;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
}
.leaflet-marker-icon.Samoa .hc-connector {
  bottom: auto;
  top: -10px;
}




/*
Map controls
=======================================================================================
*/
.country-label {
  font-size:13px;
  line-height:1.2;
  max-width:300px;
  min-width:40px;
  font-weight: bold;
  color: #3b5767;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
.amount {
  font-size:13px;
  line-height:1.2;
  max-width:300px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  min-width:40px;
  color: #3b5767;
}
.leaflet-control-zoom {
  right: 60px;
  top: 40px;
}
.leaflet-bar, 
.leaflet-control-layers {
  border-radius: 0px;
}
.leaflet-bar a:focus, 
.leaflet-control-layers a:focus {
  outline: none;
}
.leaflet-popup-content-wrapper,
.map-tooltip {
  border-radius: 0 0 0 0;
}



/*
Sidebar 
=======================================================================================
*/
#sidebar {
  width:100%;
  z-index:100;
  height: 280px;
  position:fixed;
  left: 0;
  bottom: 0;
  font-size: 11px;
  display:none;
  background: #fff;
  background: #3C5767;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
  color: #fff;
  overflow-y: scroll;
  overflow-x: hidden;
}
#sidebar .country-summary {
  color: #fff;
  height: 100%;
  background: #272D39;
  text-transform: uppercase;
}
#sidebar .region-description {
  background: #3C5767;
  height: 100%; 
  overflow-y: scroll;
  font-size: 12px;
}
#sidebar .comparison-aid {
  background: #363D4A;
  height: 100%;
  overflow-y: scroll;
}
#sidebar .compare-graphic {
  height: 240px;
}
#sidebar small {
  margin-bottom: 20px;
  display: block;
  color: #ccc;
}
#sidebar .project-sectors,
#sidebar .project-type {
  background: #363D4A;
  height: 100%;
}
#sidebar .country-summary h2,
#sidebar .country-summary h4,
#sidebar .country-summary .value,
#sidebar .country-summary .million,
#sidebar .country-summary .small, 
#sidebar .country-summary a {
  color: #fff;
}
#sidebar .col-sm-2,
#sidebar .col-sm-3,
#sidebar .col-sm-6 {
 padding-top: 15px;
}
#sidebar td {
  color: #fff;
  vertical-align: center;
  text-align: left;
  width: auto;
}
.country-types ul,
.country-sectors ul {
  margin: 0;
  padding: 0;
  min-height: 100px;
}
.country-types li,
.country-sectors li {
  list-style-type: none;
}
.project-amount,
.country-total {
  display: block;
  font-size: 45px;
  line-height: 1.4;
}
#sidebar h2,
#sidebar h3,
#sidebar h4 {
  margin-top: 0px;
  color: #fff;
  text-transform: uppercase;
}
#sidebar h2 {
  font-size: 18px;
}
#sidebar table {
  font-size: 10px;
  color: #555;
}
.value-label {
  width: 60%;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  text-transform:  uppercase;
  color: #3b5767;
  line-height;
}
.leaflet-popup-content .small,
.leaflet-popup-content .value,
.leaflet-popup-content .value-label {
  color: #3b5767;
}
.value {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  color: #3b5767;
  font-weight: bold;
}
.million {
  color: #3b5767;
  text-transform: uppercase;
  font-weight: bold;
}
.small {
  color: #555;
}
.text-right {
  text-align: right;
  color: #555;
  font-size: 10px;
}
.compare-value {
  color: #555;
  font-size: 10px;
}
.actors-list,
.sectors-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sectors-list li a {
  border: 1px solid #ccc;
  margin: 3px;
  float: left;
  padding: 3px;
  display: block;
  width: 15px;
  height: 15px;
  text-indent: -9999px;
  border-radius: 15px;
}
.sidebar-icon,
.actors-list li a {
  background: #ccc;
  margin: 3px;
  float: left;
  padding: 3px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  border-radius: 15px;
}
.project-image img {
  width: 100%;
  height: auto;
  opacity: 0.8;
  position: relative;
}
.sidebar-cntrl {
  position: fixed;
  bottom: 280px;
  right: 60px;
  padding: 10px;
  z-index: 1000;
  display: block;
  font-size: 22px;
  color: #fff;
  display: none;
  background: #353c49;
  text-indent: -9999px;
}
.sidebar-cntrl:hover,
.sidebar-cntrl:focus {
  color: #eee;
  outline: none;
}
.sidebar-hidden {
  bottom: 0px;
}
.sidebar-visible {
  bottom: 280px;
}
.more-link {
  position: fixed;
  padding: 10px;
  background: #eee;
  bottom: 0;
  right: 60px;
  color: #272d39;
  font-size: 10px;
  text-transform: uppercase;
}
.more-link:hover {
  background: #272d39;
  color: #fff;
}
.active-filter {
  background-color: #e2d14a !important;
  color: #272d39 !important;
}



/*
Branding
=======================================================================================
*/
.brand {
  left: 20px;
  top: 20px;
  z-index: 1000;
  position: fixed;
  background: url("images/logo.png") no-repeat;
  background-size: contain;
  display: block;
  padding: 10px;
  text-indent: -9999px;
  width: 240px;
  height: 40px;
  opacity: 0.9;
}
.brand:hover,
.brand:focus {
   color: #3C5666;
   opacity: 0.8;
   outline: none;
}
.brand .lowy {
 color: #3C5666;
 font-size: 10px;
}


/*
Navbar 
=======================================================================================
*/
.navbar-fixed-right {
  width: 50px;
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  background: #272D39;
  border-radius: 0;
  border: none;
  z-index: 2000; 
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
}
.navbar-default {
  border-bottom:none;
  border-top: none;
}
.menu-div {
  color: #888;
  text-align: center !important;
  display: block;
  width: 50px;
  font-size: 9px;
  text-transform: uppercase;
  margin-top: 10px;
}
.navbar-bottom {
  background: none;
}
.navbar-bottom .navbar-nav > li > a:hover {
  background: #eee;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  padding: 10px 0;
  font-size: 20px;
  width: 50px;
  text-align: center;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #999;
}
.navbar a:focus {
  outline: none;
} 
.navbar-default .navbar-nav {
  margin: 0px !important;
}
.navbar-default .dropdown-toggle:hover {
  background: #eee;
}
.dropdown-menu,
.navbar-nav .open .dropdown-menu  {
  background: #353c49;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
  border-radius: none;
  font-size: 12px;
  position: absolute;
  left: auto !important;
  right: 50px;
  max-height: 400px;
  overflow-y: scroll; 
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.dropdown-menu > li > a {
  color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover {
  background: #E2D14A;
  color: #555 !important;
}


/*
Buttons
=======================================================================================
*/
/*#about-btn {
  position: fixed;
  bottom: 5px;
  right: 0px;
  z-index: 100;
}
#contact-btn {
  position: fixed;
  bottom: 50px;
  right: 0px;
  z-index: 100;
}*/
.fullscreen {
  position: fixed;
  top: 0;
  right: 120px;
  text-align: center;
  color: #353c49;
  padding: 10px 0;
  font-size: 18px;
  display: block;
  border-radius: 5px 0 0 0;
}
.leaflet-control-zoom {
  opacity: 0.8;
  top: 50px;
  display: none;
}
.leaflet-control-attribution {
  display: none;
}


/*
Compare 
=======================================================================================
*/
.compare-graphic {
  font-size: 9px;
}
#sidebar .amount-circle {
  display: block;  
  background: #fff;
  text-indent: -9999px;
  margin: 0 auto;
  cursor: pointer;
  opacity: 0.7;
}
#sidebar .amount-circle:hover {
  background: #e2d14a;
}
.row-donor {
  margin-top: -7px;
}
.row-amount {
  background: url("images/horizontal-line.png") repeat-x top;
}
#sidebar .row-china .amount-circle {
  background: #6FEAF3;
  z-index: 200 !important;
  position: relative;
}
#sidebar .row-china .amount-circle:hover {
  background: #e2d14a;
}


/*
UI icons
=======================================================================================
*/
.navbar-default .dropdown-types {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: 10px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default .open .dropdown-types {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: 10px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-types:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: 10px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-status {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -35px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default .open .dropdown-status {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -35px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-status:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -35px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-sector {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -80px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default .open .dropdown-sector {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -80px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-sector:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -80px -41px;
  background-size: 837px 122px;
}

.navbar-default .dropdown-years {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -617px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default .open .dropdown-years {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -617px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-years:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -617px -41px;
  background-size: 837px 122px;
}


.navbar-default .dropdown-country {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -752px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default .open .dropdown-country {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -752px -41px;
  background-size: 837px 122px;
}
.navbar-default .dropdown-country:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -752px -41px;
  background-size: 837px 122px;
}
.navbar-default #reset-btn {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -303px -86px;
  background-size: 837px 122px;
  height: 40px;
  width: 48px;
}
.navbar-default #reset-btn:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -303px -41px;
  background-size: 837px 122px;
}
.navbar-default #contact-btn {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -125px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default #contact-btn:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -125px -41px;
  background-size: 837px 122px;
}
.navbar-default #about-btn {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -170px -86px;
  background-size: 837px 122px;
  height: 40px;
}
.navbar-default #about-btn:hover {
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -170px -41px;
  background-size: 837px 122px;
}
.sidebar-cntrl.sidebar-visible {
  background: #272d39 url("images/ui-sprite.png") no-repeat;
  background-position: -443px -85px;
  background-size: 837px 122px;
  height: 40px;
  width: 40px;
}
.sidebar-cntrl.sidebar-visible:hover {
  background: #eee url("images/ui-sprite.png") no-repeat;
  background-position: -443px -39px;
  background-size: 837px 122px;
}
.sidebar-cntrl.sidebar-hidden {
  background: #272d39 url("images/ui-sprite.png") no-repeat;
  background-position: -399px -85px;
  background-size: 837px 122px;
  height: 40px;
  width: 40px;
}
.sidebar-cntrl.sidebar-hidden:hover {
  background: #eee url("images/ui-sprite.png") no-repeat;
  background-position: -399px -39px;
  background-size: 837px 122px;
}
.share-cntrl {
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -706px -39px;
  background-size: 837px 122px;
  padding: 0px;
  position: fixed;
  right: 70px;
  display: block;
  top: 20px;
}
.share-cntrl:hover {
  opacity: 0.5;
}

/*
Type, actor, status, time and section icons
=======================================================================================
*/

.actor-icon,
.time-icon,
.status-icon,
.type-icon,
.sector-icon {
  height: 40px;
  width: 40px;
  display: block;
  border-radius: 40px;
  text-indent: -9999px;
  float: left;
  margin: 0 5px 5px 0;
}
.actor-icon,
.time-icon,
.status-icon,
.type-icon,
.sector-icon {
  background: url("images/sectors-sprite.png") no-repeat;
  background-size: 1369px 162px;
  background-position: -302px 0;
}
.sector-icon:hover {
  background-position: -302px -120px;
}
.sector-agriculture-forestry-fishing {
  background-position: -544px 0;
}
.sector-agriculture-forestry-fishing:hover {
  background-position: -544px -120px;
}
.sector-industry-mining-construction {
  background-position: -604px 0;
}
.sector-industry-mining-construction:hover {
  background-position: -604px -120px;
}
.sector-humanitarian-aid {
  background-position: -725px 0;
}
.sector-humanitarian-aid:hover {
  background-position: -725px -120px;
}
.sector-other-social-infrastructure--services {
  background-position: -1088px 0;
}
.sector-other-social-infrastructure--services:hover {
  background-position: -1088px -120px;
}
.sector-communication {
  background-position: -423px 0;
}
.sector-communication:hover {
  background-position: -423px -120px;
}
.sector-health {
  background-position: -1207px 0;
}
.sector-health:hover {
  background-position: -1207px -120px;
}
.sector-energy {
  background-position: -483px 0;
}
.sector-energy:hover {
  background-position: -483px -120px;
}
.sector-education {
  background-position: -241px 0;
}
.sector-education:hover {
  background-position: -241px -120px;
}
.sector-water--sanitation {
  background-position: -1148px 0;
}
.sector-water--sanitation:hover {
  background-position: -1148px -120px;
}
.sector-government--civil-society {
  background-position: -181px 0;
}
.sector-government--civil-society:hover {
  background-position: -181px -120px;
}
.sector-transport {
  background-position: -362px 0;
}
.sector-transport:hover {
  background-position: -362px -120px;
}
.type-concessional-loan {
  background-position: 0 0;
}
.type-concessional-loan:hover {
  background-position: 0 -120px;
}
.type-grant {
  background-position: -120px 0;
}
.type-grant:hover {
  background-position: -120px -120px;
}
.type-grant---goods--services {
  background-position: -60px 0;
}
.type-grant---goods--services:hover {
  background-position: -60px -120px;
}
.type-grant---cash {
  background-position: -120px 0;
}
.type-grant---cash:hover {
  background-position: -120px -120px;
}
.status-icon {
  background-position: -840px 0;
}
.status-icon:hover {
  background-position: -840px -120px;
}
.status-completion {
  background-position: -900px 0;
}
.status-completion:hover {
  background-position: -900px -120px;
}
.time-icon {
  background-position: -960px 0;
}
.time-icon:hover {
  background-position: -960px -120px;
}
.actor-icon {
  background-position: -1260px 0;
}
.actor-icon:hover {
  background-position: -1260px -120px;
}

/* Reverse in project pane */
.project-sectors .sector-agriculture-forestry-fishing {
  background-position: -544px -120px;
}
.project-sectors .sector-industry-mining-construction {
  background-position: -604px -120px;
}
.project-sectors .sector-humanitarian-aid {
  background-position: -725px -120px;
}
.project-sectors .sector-other-social-infrastructure--services {
  background-position: -1088px -120px;
}
.project-sectors .sector-communication {
  background-position: -423px -120px;
}
.project-sectors .sector-health {
  background-position: -1207px -120px;
}
.project-sectors .sector-energy {
  background-position: -483px -120px;
}
.project-sectors .sector-education {
  background-position: -241px -120px;
}
.project-sectors .sector-water--sanitation {
  background-position: -1148px -120px;
}
.project-sectors .sector-government--civil-society {
  background-position: -181px -120px;
}
.project-sectors .sector-transport {
  background-position: -362px -120px;
}
.project-sectors .sector-trade {
  background-position: -1328px -120px;
}
.project-sectors .sector-other-economic-infrastructure {
  background-position: -1027px -120px;
}
.project-sectors .sector-commodity-aid--general-programme-assistance {
  background-position: -786px -120px;
}
.project-sectors .actor-icon {
  background-position: -1269px -120px;
}



.project-type .type-concessional-loan{
  background-position: 0 -120px;
}
.project-type .type-grant---goods--services {
  background-position: -60px -120px;
}
.project-type .type-grant---cash {
  background-position: -120px -120px;
}
.project-type .status-implementing {
  background-position: -845px -121px;
}
.project-type .status-completed {
  background-position: -906px -121px;
}
.project-type .time-icon {
  background-position: -967px -120px;
}



/*
Modal
=======================================================================================
*/

.modal {
  z-index: 100000;
}
.modal-header {
  border-bottom: none;
  padding: 0px;
}
.modal-content {
  background: #353c49;
  color: #fff;
  padding: 10px;
}
.modal-header button.close {
  color: #fff !important;
  opacity: 0.8;
  font-weight: normal;
}
.modal-content h2 {
  margin-top: 0px;
}



/*
Loader
=======================================================================================
*/
#loader {
  width: 50px;
  height: 50px;
  position: fixed;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  top: 45%;
  background: #567F8A url("images/loader.gif") no-repeat center center;
  z-index: 5000;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  text-indent: -9999px;
}
#no-data {
  width: 100px;
  position: fixed;
  color: #fff;
  background: #3C5768;
  display: none;
  font-size: 16px;
  left: 0;
  right: 0;
  padding: 20px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  top: 35%;
  z-index: 5000;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
}


/*
Overlay
=======================================================================================
*/
#overlay {
  background:  url("images/reef-bg.jpg") #353c49;
  background-size: cover;

  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3000;
  color: #fff;
  font-size: 14px;
}
#overlay h2 {
  text-indent: -9999px;
  background: url("images/logo-white.png") no-repeat;
  background-size: contain;
  width: 100%;
  height: 60px;
  margin: 0 auto 40px auto;
}
#overlay-background {
  background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
}
#overlay .intro {
  position: fixed;
  top: 15%;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  width: 600px;
  padding: 40px;
  display: none;
}
#overlay .globe {
  background: url("images/globe.png") no-repeat right center;
  background-size: contain;
  width: 150px;
  /*position: absolute;
  right: 50px;
  top: 90px;*/
  height: 350px;
}
#overlay #explore-btn {
  color: #282e3a;
  background: #E2D107;
  border: none;
}
#overlay p {
  width: 50%;
}
#overlay .btn {
  /*float: right;
  margin: 10px 5px 0 0;*/
  position:absolute;
  bottom:20px;
  right:20px;
}
#overlay .btn:hover {
  opacity: 0.6;
}
#learn-btn {
  background: #ccc;
}




/*
Tables 
=======================================================================================
*/
thead {
  text-align: center;
}
td {
  width: 10%;
}
textarea {
  width: 200px;
  color: #555;
}


/*
Share
=======================================================================================
*/
.share-facebook {
  display: inline-block;
  height: 40px;
  width: 40px;
  text-indent: -9999px;
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -260px -86px;
  background-size: 837px 122px;
  margin: 0 5px 0 0;
}
.share-twitter {
  display: inline-block;
  height: 40px;
  width: 40px;
  text-indent: -9999px;
  background: url("images/ui-sprite.png") no-repeat;
  background-position: -220px -86px;
  background-size: 837px 122px;
  margin: 0 5px 0 0;
}
.share-twitter:hover,
.share-facebook:hover {
  opacity: 0.5;
}


/*
Modal
=======================================================================================
*/
.modal-content h2 {
  text-transform: uppercase;
  margin: 20px 0;
  font-weight: normal;
  font-size: 18px;
  color: #6feaf3;
}
.modal-content h3 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 14px;
  color: #6feaf3;
}
.modal-content a {
  color: #6feaf3;
}

/*
NEW STYLES - Feb 2015
=======================================================================================
*/

/* Overlay Intro changes...*/
#overlay .intro {
	width:600px; /* fix for ie9+ issue with margin:auto centering. */
}
#border-clip-topleft, #border-clip-topright, #border-clip-bottomleft, #border-clip-bottomright{
	background-color:transparent;
	width:14px;
	height:14px;
	position:absolute;
}
#border-clip-topleft{
	top:0;
	left:0;
	border-top: 2px solid #7bebf3;
	border-left: 2px solid #7bebf3;
}

#border-clip-topright{
	top:0;
	right:0;
	border-top: 2px solid #7bebf3;
	border-right: 2px solid #7bebf3;
}

#border-clip-bottomleft{
	bottom:0;
	left:0;
	border-left: 2px solid #7bebf3;
	border-bottom: 2px solid #7bebf3;
}

#border-clip-bottomright{
	bottom:0;
	right:0;
	border-right: 2px solid #7bebf3;
	border-bottom: 2px solid #7bebf3;
}

.hr-highlight{
	width:50px;
	height:4px;
	background-color:#e2d14a;
	margin-bottom:3px;
}

#overlay p {
  float: left;
}

#overlay .globecont {
	float:left;
	width:50%;
}
#overlay .globe {
  float:right;
  /*height:325px;
  width: 200px;*/
  height:291px;
  width:180px;
  margin-bottom:15px;
}
#overlay .btn {
	margin:10px 0 0 0;
}

/* Explore modal changes...*/
/*#exploreModal .modal-dialog {
	position:fixed;
	top: 20px;
	right: 118px;
	width:350px;
	margin:0;
}

#exploreModal .modal-content {
    background: none repeat scroll 0 0 #e2d107;
    color: #282e3a;
}
#exploreModal .modal-header button.close {
    color: #282e3a !important;
}
#exploreModal .modal-content {
	border: none;
	border-radius:0px;
	box-shadow: none;
}
#exploreModal .modal-content h3 {
	color: #282e3a;
}*/
#exploreBanner {
	display:none;
	position:fixed;
	background: none repeat scroll 0 0 #e2d107;
    color: #282e3a;
	top: 10px;
	right: 118px;
	width:440px;
	margin:0;
	padding:15px;
}
#exploreBanner img {
	float:left;
	margin-right:15px;
}
#exploreBanner h3 {
	color: #282e3a;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
	margin-top:0px;
	margin-bottom:5px;
}
#exploreBanner div {
	float:left;
	width:80%;
}
#exploreBanner div p {
	margin:1px;
}
#exploreBanner .close {
	color: #282e3a;
	background: url("images/explore-close-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:20px;
	height:20px;
	text-indent:-9999px;
	opacity:0.6;
}
#exploreBanner .close:hover {
	opacity:1;
}

/* Region,Country,Project panel changes...*/
#sidebar {
	height:300px;
}
#sidebar .comparison-aid {
	overflow-y:hidden;
}
#sidebar .region-description {
	overflow-y:auto;
}
#sidebar .compare-graphic {
    height: 223px;
}
#sidebar .comparison-aid {
    min-width: 226px;
}
#sidebar .country-summary .summary-disclaimer{
	position:absolute;
	left:15px;
	bottom:0;
	text-transform:none;
}
.sidebar-visible {
    bottom: 300px;
}

#sidebar h4.normal{
	border-bottom:0;
	font-size: 12px;
    text-transform: none;
}

.project-type .status-completed {
    background-position: -907px -120px;
}

.sector-multisectorcross-cutting {
    background-position: -665px 0;
}

.sector-multisectorcross-cutting:hover {
    background-position: -665px -120px;
}

.project-sectors .sector-multisectorcross-cutting {
    background-position: -665px -120px;
}

#sidebar .country-summary .project-location{
	font-size:12px;
	font-weight:normal;
	display:block;
	margin-top:10px;
}

/* Nav Bar changes..*/
.navbar-default .menu-div {
    border-top: 1px solid #fff;
    margin-left: 4px;
    padding-top: 10px;
    width: 42px;
	color:#70ebf4;
	font-size:8px;
}

.navbar-default .menu-div:first-child {
	border-top:none;
	padding-top:0;
}

.navbar-default #home-btn {
	background: url("images/ui-sprite.png") no-repeat;
    background: url("images/ui-sprite.png") no-repeat scroll rgba(0, 0, 0, 0);
	background-position: -798px -86px;
	background-size: 837px 122px;
    height: 40px;
}
.navbar-default #home-btn:hover {
  background-position: -798px -41px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
background-color: transparent;
}

/* Share modal changes..*/
.share-div {
	text-transform:uppercase;
  	color:#272d39;
  	font-size:8px;
    position: fixed;
    right: 70px;
    top: 10px;
    width: 40px;
	padding-left:12px;
}
#shareModal .modal-header {
    height: 20px;
    position: absolute;
    right: 15px;
	top: 15px;
    width: 20px;
    z-index: 1000;
}
#shareModal .modal-dialog {
	width:400px;
}
#shareModal .modal-content {
	box-shadow: none;
	border-radius:0;
	border:none;
}
#shareModal .modal-body {
	padding-right:50px;
}
#shareModal h3 {
  font-weight: 300;
  font-size: 14px;
  color: #fff;
  border-bottom: 1px solid #ddd;
  padding-bottom: 4px;
  margin-top:10px;
}
#shareModal textarea {
	width:100%;
}
#shareModal small{
	color:#6feaf3;
}
#shareModal .close {
	background: url("images/close-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:20px;
	height:20px;
	text-indent:-9999px;
}

/* About modal changes..*/
#aboutModal .modal-content {
	box-shadow: none;
	border-radius:0;
	border:none;
}
#aboutModal .modal-header {
    height: 20px;
    position: absolute;
	right: 15px;
	top: 15px;
    width: 20px;
    z-index: 1000;
}
#aboutModal .modal-body {
	padding-right:50px;
}
#aboutModal .close {
	background: url("images/close-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:20px;
	height:20px;
	text-indent:-9999px;
}
#aboutModal h2{
  color: #fff;
  border-bottom: 1px solid #ddd;
  padding-bottom: 4px;
}

/* MAP changes..*/
.leaflet-container {
	font-size: 12px;
  	font-family: 'Montserrat', sans-serif;
  	font-weight: 300;
}

/*
Media queries
=======================================================================================
*/
@media (min-height: 800px) {
#overlay {
color: white;
font-size: 18px;
}
#overlay .intro {
  position: fixed;
  top: 15%;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  width: 715px;
  padding: 40px;
  display: none;
}
#overlay .globe {
  float:right;
  height:397px;
  width: 245px;
  /*height:291px;
  width:180px;*/
  margin-bottom:15px;
}
#border-clip-topleft, #border-clip-topright, #border-clip-bottomleft, #border-clip-bottomright{
	background-color:transparent;
	width:20px;
	height:20px;
	position:absolute;
}
#border-clip-topleft{
	top:0;
	left:0;
	border-top: 3px solid #7bebf3;
	border-left: 3px solid #7bebf3;
}

#border-clip-topright{
	top:0;
	right:0;
	border-top: 3px solid #7bebf3;
	border-right: 3px solid #7bebf3;
}

#border-clip-bottomleft{
	bottom:0;
	left:0;
	border-left: 3px solid #7bebf3;
	border-bottom: 3px solid #7bebf3;
}

#border-clip-bottomright{
	bottom:0;
	right:0;
	border-right: 3px solid #7bebf3;
	border-bottom: 3px solid #7bebf3;
}

#overlay #explore-btn {
  color: #282e3a;
  background: #E2D107;
  border: none;
}
#overlay p {
  width: 50%;
}
/*#overlay .btn {
  float: right;
  margin: 10px 5px 0 0;
}*/
}
@media (max-width: 1000px) { 

  #exploreBanner {display:none !important;}
}
@media (max-width: 768px) {  
  .navbar-nav .open .dropdown-menu {
    top: 0px;
    position: fixed;
    z-index: 2000;
  }
  .country-sectors {
    overflow: hidden;
  }
  /* #overlay .intro p {
    display: none;
  }*/
  #overlay h2 {
    margin-bottom: 10px;
    height: 30px;
  }
  
  /*
  NEW STYLES - Feb 2015
  =======================================================================================
  */
  #overlay {
	position:relative;
	min-height:578px;
  }
  #overlay .intro p {
    width:100%;
	font-size:12px;
  }
  #overlay .intro {
	  top:40px;
	  width:80%;
	  min-height:605px;
	  position:relative;
  }
  #overlay .globecont {
	  width:100%;
	  margin: auto 0;
  }
  #overlay .globe {
	  float:none;
	  height:291px;
  	  width:180px;
	  margin:2px auto;
  }
  #sidebar {
    padding-right: 50px;
  } 
}
@media (max-width: 700px) {
	#overlay .globe {
	  	width:148px;
	  height:240px;
  }  
}

@media (max-width: 400px) { 
  .fullscreen,
  .share-div {top:50px;}
  .share {top:60px;}
  .navbar-brand {
    font-size: 16px;
  }
  #sidebar {
    background: #353c49;
  }
  #sidebar .country-summary {
    height: 215px;
  }
  .brand {
   font-size: 15px;
  }
  .lowy {
    top: 30px;
  }

}
/*
@media (max-width: 480px) { 
#overlay .globe {
	  width:148px;
	  height:240px;
  }
}
*/
@media (max-width: 600px) { 
 	#overlay {
		min-height:700px;
  	}	
    #overlay .intro {
    width: 300px;
    padding: 20px;
	top:20px;
	min-height:660px;
  }

}

@media (min-width: 768px) { 
  .share-menu {
     display: block;
  }
  .leaflet-control-zoom {
     display: block;
  }
  .brand {
    width: 400px;
    height: 50px;
  }
}

@media (min-width: 960px) { 
  .fullscreen {
    display: none;
  }
}
@media (min-width: 701px) and (max-width: 1075px) { 
        .project-amount, .country-total {
	font-size: 35px;

}
}